Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 25 Sep 2022 05:44:39 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Akash P                    Hi           09:35 AM, 25th Sep                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            09:35 AM, 25th Sep                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            09:35 AM, 25th Sep                     Akash P                    1           09:35 AM, 25th Sep                   Centrepoint UAE whatsapp bot                    Hello Akash P , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            09:35 AM, 25th Sep                     Akash P                    1           09:36 AM, 25th Sep                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           09:36 AM, 25th Sep                     Akash P                    9587308752           09:36 AM, 25th Sep                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=LM224649590    You can also easily track your order from My Account > Order History.             09:36 AM, 25th Sep                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:36 AM, 25th Sep                     Akash P                    2           09:36 AM, 25th Sep                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:36 AM, 25th Sep                     Akash P                    1           09:36 AM, 25th Sep                   Centrepoint UAE whatsapp bot                   Please enter your email address           09:36 AM, 25th Sep                     Akash P                    [email-masked]           09:37 AM, 25th Sep                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           09:37 AM, 25th Sep                     Akash P                    Ok           09:37 AM, 25th Sep                   Sohaib                   Hi Akash ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:37 AM, 25th Sep                     Akash P                    I just want to know my order is delivered or still in transit           09:38 AM, 25th Sep                   Sohaib                   We can see that your order ARRIVED AT PICK-UP LOCATION Could you please confirm if you've received the code for collection           09:39 AM, 25th Sep                     Akash P                    No I haven't           09:39 AM, 25th Sep                     Akash P                    I didn't get any code for collection           09:40 AM, 25th Sep                   Sohaib                   We are really sorry for that However we are going now to inform our courier team to contact you priority basis           09:40 AM, 25th Sep                   Sohaib                   Is there anything else I can help you with?           09:42 AM, 25th Sep                     Akash P                    No           09:42 AM, 25th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:44 AM, 25th Sep                     Akash P                    Thank you           09:44 AM, 25th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4915091